<div id="ld" style="position:fixed; top:50%; left:50%"><img src="img/ld.gif"></div>			

<?php
	include "php_class/class_mysql.php";
	include "php_class/class_agenda.php";
	
	$dataAgenda = new dataAgenda;
	
	$id = $xcode;;
	$beranda = $xcode2;
	$dataAgenda->delete_surat($id);
	
	echo "<script>window.location='".$base."data-surat-masuk/".$beranda."'</script>"
?>